This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 599998 - FTBFS rubygem-eventmachine-0.12.10-3.fc13
FTBFS rubygem-eventmachine-0.12.10-3.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-eventmachine (Show other bugs)
14
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Ruben Kerkhof
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:14 EDT by FTBFS
Modified: 2010-12-12 08:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-12 08:48:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (96.04 KB, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details
build.log (34.58 KB, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details
mock.log (959 bytes, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:14:02 EDT
rubygem-eventmachine-0.12.10-3.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:14:05 EDT
Created attachment 420830 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2010-06-03 17:14:06 EDT
Created attachment 420831 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2010-06-03 17:14:07 EDT
Created attachment 420832 [details]
mock.log

mock.log for x86_64
Comment 4 Bug Zapper 2010-07-30 08:00:29 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Ruben Kerkhof 2010-12-12 08:48:46 EST
Builds fine in rawhide.

Note You need to log in before you can comment on or make changes to this bug.